/* DIN formats */
"MKLPageFormatA0Name" = "DIN A0";
"MKLPageFormatA1Name" = "DIN A1";
"MKLPageFormatA2Name" = "DIN A2";
"MKLPageFormatA3Name" = "DIN A3";
"MKLPageFormatA4Name" = "DIN A4";
"MKLPageFormatA5Name" = "DIN A5";
"MKLPageFormatA6Name" = "DIN A6";
"MKLPageFormatA7Name" = "DIN A7";
"MKLPageFormatDINLongName" = "DIN largo";
"MKLPageFormatDINLongEnvelopeName" = "Sobre largo DIN";

"MKLPageFormatB0Name" = "DIN B0";
"MKLPageFormatB1Name" = "DIN B1";
"MKLPageFormatB2Name" = "DIN B2";
"MKLPageFormatB3Name" = "DIN B3";
"MKLPageFormatB4Name" = "DIN B4";
"MKLPageFormatB5Name" = "DIN B5";
"MKLPageFormatB6Name" = "DIN B6";
"MKLPageFormatB7Name" = "DIN B7";

/* current North American formats */
"MKLPageFormatInvoiceName" = "Factura";
"MKLPageFormatExecutiveName" = "Ejecutivo";
"MKLPageFormatLetterName" = "Carta";
"MKLPageFormatLegalName" = "Aviso legal";
"MKLPageFormatLedgerName" = "Libro principal / Tabloide";
"MKLPageFormatBroadsheetCName" = "Periódico de gran formato C";
"MKLPageFormatBroadsheetDName" = "Periódico de gran formato D";
"MKLPageFormatBroadsheetEName" = "Periódico de gran formato E";

/* business card formats */
"MKLPageFormatBusinessCardEuropeName" = "Tarjeta de negocios Europa";
"MKLPageFormatBusinessCardAmericaName" = "Tarjeta de negocios America";

/*user defined format*/
"MKLPageFormatUserDefined" = "Definido por el usuario";